<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <Table>
    <ID>1</ID>
    <ProjectID>1</ProjectID>
    <FieldName>Title</FieldName>
    <Label>标题</Label>
    <FieldType>*** System Field ***</FieldType>
    <Hidden>false</Hidden>
    <InUse>true</InUse>
    <ListOrder>50</ListOrder>
    <Required>true</Required>
    <DefaultValue />
    <SelectItems />
    <FieldHelp />
    <FormatString />
    <HtmlEdit>false</HtmlEdit>
    <MaxLength>0</MaxLength>
    <Width>80%</Width>
    <Height />
    <GlobalSelectID>-2</GlobalSelectID>
    <UseSelectList>false</UseSelectList>
    <UseGlobalSelect>false</UseGlobalSelect>
    <ReadableToAll>true</ReadableToAll>
    <EditableToAll>true</EditableToAll>
    <IsSystem>true</IsSystem>
    <VisibleWhenNew>true</VisibleWhenNew>
    <VisibleWhenEdit>true</VisibleWhenEdit>
    <VisibleInList>true</VisibleInList>
    <ReadableToCreateUser>true</ReadableToCreateUser>
    <EditableToCreateUser>true</EditableToCreateUser>
  </Table>
  <Table>
    <ID>2</ID>
    <ProjectID>1</ProjectID>
    <FieldName>ProblemCatalogID</FieldName>
    <Label>模块</Label>
    <FieldType>*** System Field ***</FieldType>
    <Hidden>false</Hidden>
    <InUse>false</InUse>
    <ListOrder>100</ListOrder>
    <Required>true</Required>
    <DefaultValue />
    <SelectItems />
    <FieldHelp />
    <FormatString />
    <HtmlEdit>false</HtmlEdit>
    <MaxLength>0</MaxLength>
    <Width>80%</Width>
    <Height />
    <GlobalSelectID>0</GlobalSelectID>
    <UseSelectList>false</UseSelectList>
    <UseGlobalSelect>false</UseGlobalSelect>
    <ReadableToAll>true</ReadableToAll>
    <EditableToAll>true</EditableToAll>
    <IsSystem>true</IsSystem>
    <VisibleWhenNew>true</VisibleWhenNew>
    <VisibleWhenEdit>true</VisibleWhenEdit>
    <VisibleInList>true</VisibleInList>
    <ReadableToCreateUser>true</ReadableToCreateUser>
    <EditableToCreateUser>true</EditableToCreateUser>
  </Table>
  <Table>
    <ID>3</ID>
    <ProjectID>1</ProjectID>
    <FieldName>ProblemPriorityID</FieldName>
    <Label>优先级</Label>
    <FieldType>*** System Field ***</FieldType>
    <Hidden>false</Hidden>
    <InUse>true</InUse>
    <ListOrder>100</ListOrder>
    <Required>true</Required>
    <DefaultValue />
    <SelectItems />
    <FieldHelp />
    <FormatString />
    <HtmlEdit>false</HtmlEdit>
    <MaxLength>0</MaxLength>
    <Width />
    <Height />
    <GlobalSelectID>-2</GlobalSelectID>
    <UseSelectList>false</UseSelectList>
    <UseGlobalSelect>false</UseGlobalSelect>
    <ReadableToAll>true</ReadableToAll>
    <EditableToAll>true</EditableToAll>
    <IsSystem>true</IsSystem>
    <VisibleWhenNew>true</VisibleWhenNew>
    <VisibleWhenEdit>true</VisibleWhenEdit>
    <VisibleInList>true</VisibleInList>
    <ReadableToCreateUser>true</ReadableToCreateUser>
    <EditableToCreateUser>true</EditableToCreateUser>
  </Table>
  <Table>
    <ID>4</ID>
    <ProjectID>1</ProjectID>
    <FieldName>ProblemSeverityID</FieldName>
    <Label>严重级</Label>
    <FieldType>*** System Field ***</FieldType>
    <Hidden>false</Hidden>
    <InUse>false</InUse>
    <ListOrder>100</ListOrder>
    <Required>true</Required>
    <DefaultValue />
    <SelectItems />
    <FieldHelp />
    <FormatString />
    <HtmlEdit>false</HtmlEdit>
    <MaxLength>0</MaxLength>
    <Width>80%</Width>
    <Height />
    <GlobalSelectID>0</GlobalSelectID>
    <UseSelectList>false</UseSelectList>
    <UseGlobalSelect>false</UseGlobalSelect>
    <ReadableToAll>true</ReadableToAll>
    <EditableToAll>true</EditableToAll>
    <IsSystem>true</IsSystem>
    <VisibleWhenNew>true</VisibleWhenNew>
    <VisibleWhenEdit>true</VisibleWhenEdit>
    <VisibleInList>true</VisibleInList>
    <ReadableToCreateUser>true</ReadableToCreateUser>
    <EditableToCreateUser>true</EditableToCreateUser>
  </Table>
  <Table>
    <ID>5</ID>
    <ProjectID>1</ProjectID>
    <FieldName>ProblemTypeID</FieldName>
    <Label>类型</Label>
    <FieldType>*** System Field ***</FieldType>
    <Hidden>false</Hidden>
    <InUse>false</InUse>
    <ListOrder>100</ListOrder>
    <Required>true</Required>
    <DefaultValue />
    <SelectItems />
    <FieldHelp />
    <FormatString />
    <HtmlEdit>false</HtmlEdit>
    <MaxLength>0</MaxLength>
    <Width>80%</Width>
    <Height />
    <GlobalSelectID>0</GlobalSelectID>
    <UseSelectList>false</UseSelectList>
    <UseGlobalSelect>false</UseGlobalSelect>
    <ReadableToAll>true</ReadableToAll>
    <EditableToAll>true</EditableToAll>
    <IsSystem>true</IsSystem>
    <VisibleWhenNew>true</VisibleWhenNew>
    <VisibleWhenEdit>true</VisibleWhenEdit>
    <VisibleInList>true</VisibleInList>
    <ReadableToCreateUser>true</ReadableToCreateUser>
    <EditableToCreateUser>true</EditableToCreateUser>
  </Table>
  <Table>
    <ID>6</ID>
    <ProjectID>1</ProjectID>
    <FieldName>Deadline</FieldName>
    <Label>期限</Label>
    <FieldType>*** System Field ***</FieldType>
    <Hidden>false</Hidden>
    <InUse>false</InUse>
    <ListOrder>100</ListOrder>
    <Required>true</Required>
    <DefaultValue />
    <SelectItems />
    <FieldHelp />
    <FormatString />
    <HtmlEdit>false</HtmlEdit>
    <MaxLength>0</MaxLength>
    <Width>80%</Width>
    <Height />
    <GlobalSelectID>0</GlobalSelectID>
    <UseSelectList>false</UseSelectList>
    <UseGlobalSelect>false</UseGlobalSelect>
    <ReadableToAll>true</ReadableToAll>
    <EditableToAll>true</EditableToAll>
    <IsSystem>true</IsSystem>
    <VisibleWhenNew>true</VisibleWhenNew>
    <VisibleWhenEdit>true</VisibleWhenEdit>
    <VisibleInList>true</VisibleInList>
    <ReadableToCreateUser>true</ReadableToCreateUser>
    <EditableToCreateUser>true</EditableToCreateUser>
  </Table>
  <Table>
    <ID>7</ID>
    <ProjectID>1</ProjectID>
    <FieldName>StartTime</FieldName>
    <Label>开始时间</Label>
    <FieldType>*** System Field ***</FieldType>
    <Hidden>false</Hidden>
    <InUse>false</InUse>
    <ListOrder>100</ListOrder>
    <Required>true</Required>
    <DefaultValue />
    <SelectItems />
    <FieldHelp />
    <FormatString />
    <HtmlEdit>false</HtmlEdit>
    <MaxLength>0</MaxLength>
    <Width>80%</Width>
    <Height />
    <GlobalSelectID>0</GlobalSelectID>
    <UseSelectList>false</UseSelectList>
    <UseGlobalSelect>false</UseGlobalSelect>
    <ReadableToAll>true</ReadableToAll>
    <EditableToAll>true</EditableToAll>
    <IsSystem>true</IsSystem>
    <VisibleWhenNew>true</VisibleWhenNew>
    <VisibleWhenEdit>true</VisibleWhenEdit>
    <VisibleInList>true</VisibleInList>
    <ReadableToCreateUser>true</ReadableToCreateUser>
    <EditableToCreateUser>true</EditableToCreateUser>
  </Table>
  <Table>
    <ID>8</ID>
    <ProjectID>1</ProjectID>
    <FieldName>BigText1</FieldName>
    <Label>描述</Label>
    <FieldType>BigText</FieldType>
    <Hidden>false</Hidden>
    <InUse>true</InUse>
    <ListOrder>1000</ListOrder>
    <Required>true</Required>
    <DefaultValue />
    <SelectItems />
    <FieldHelp />
    <FormatString />
    <HtmlEdit>true</HtmlEdit>
    <MaxLength>0</MaxLength>
    <Width />
    <Height />
    <GlobalSelectID>1</GlobalSelectID>
    <UseSelectList>false</UseSelectList>
    <UseGlobalSelect>false</UseGlobalSelect>
    <ReadableToAll>true</ReadableToAll>
    <EditableToAll>true</EditableToAll>
    <IsSystem>false</IsSystem>
    <VisibleWhenNew>true</VisibleWhenNew>
    <VisibleWhenEdit>true</VisibleWhenEdit>
    <VisibleInList>false</VisibleInList>
    <ReadableToCreateUser>true</ReadableToCreateUser>
    <EditableToCreateUser>true</EditableToCreateUser>
  </Table>
</NewDataSet>